var KERNEL_DPL_PAGE =
[
    [ "Introduction", "KERNEL_DPL_PAGE.html#autotoc_md588", null ],
    [ "HW Interrupts", "KERNEL_DPL_HWI_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md548", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md549", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HWI_PAGE.html#autotoc_md550", null ],
      [ "Example Usage", "KERNEL_DPL_HWI_PAGE.html#autotoc_md551", null ],
      [ "API", "KERNEL_DPL_HWI_PAGE.html#autotoc_md552", null ]
    ] ],
    [ "Semaphore", "KERNEL_DPL_SEMAPHORE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md543", null ],
      [ "Features NOT Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md544", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md545", null ],
      [ "Example Usage", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md546", null ],
      [ "API", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md547", null ]
    ] ],
    [ "Task", "KERNEL_DPL_TASK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md568", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md569", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TASK_PAGE.html#autotoc_md570", null ],
      [ "Example Usage", "KERNEL_DPL_TASK_PAGE.html#autotoc_md571", null ],
      [ "API", "KERNEL_DPL_TASK_PAGE.html#autotoc_md572", null ]
    ] ],
    [ "Clock", "KERNEL_DPL_CLOCK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md529", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md530", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md531", null ],
      [ "Example Usage", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md532", null ],
      [ "API", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md533", null ]
    ] ],
    [ "Cycle Counter", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md563", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md564", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md565", null ],
      [ "Example Usage", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md566", null ],
      [ "API", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md567", null ]
    ] ],
    [ "Queue", "KERNEL_DPL_QUEUE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md573", null ],
      [ "Features NOT Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md574", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md575", null ],
      [ "Example Usage", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md576", null ],
      [ "API", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md577", null ]
    ] ],
    [ "Cache", "KERNEL_DPL_CACHE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md519", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md520", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md521", null ],
      [ "Example Usage", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md522", null ],
      [ "API", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md523", null ]
    ] ],
    [ "CPUID for ARMv7 (ARM R5)", "KERNEL_DPL_CPUID_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md524", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md525", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md526", null ],
      [ "Example Usage", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md527", null ],
      [ "API", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md528", null ]
    ] ],
    [ "MPU for ARMv7 (ARM R5, ARM M4)", "KERNEL_DPL_MPU_ARMV7_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md589", null ],
      [ "Features NOT Supported", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md590", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md591", null ],
      [ "Example Usage", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md592", null ],
      [ "API", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md593", null ]
    ] ],
    [ "Region based Address Translate", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md558", null ],
      [ "Features NOT Supported", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md559", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md560", null ],
      [ "Example Usage", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md561", null ],
      [ "API", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md562", null ]
    ] ],
    [ "Heap", "KERNEL_DPL_HEAP_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md553", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md554", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md555", null ],
      [ "Example Usage", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md556", null ],
      [ "API", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md557", null ]
    ] ],
    [ "Debug", "KERNEL_DPL_DEBUG_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md534", null ],
      [ "Features NOT Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md535", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md536", [
        [ "Shared memory logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md537", null ],
        [ "UART logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md538", null ],
        [ "Memory logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md539", null ],
        [ "Other guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md540", null ]
      ] ],
      [ "Example Usage", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md541", null ],
      [ "API", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md542", null ]
    ] ],
    [ "Event", "KERNEL_DPL_EVENT_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md583", null ],
      [ "Features NOT Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md584", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md585", null ],
      [ "Example Usage", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md586", null ],
      [ "API", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md587", null ]
    ] ],
    [ "Timer", "KERNEL_DPL_TIMER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md578", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md579", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md580", null ],
      [ "Example Usage", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md581", null ],
      [ "API", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md582", null ]
    ] ]
];