var NETWORKING =
[
    [ "Overview", "NETWORKING.html#autotoc_md307", [
      [ "Salient Features", "NETWORKING.html#autotoc_md308", null ],
      [ "Software Components Overview", "NETWORKING.html#autotoc_md309", null ],
      [ "Examples and Demos", "NETWORKING.html#autotoc_md310", null ],
      [ "Performance", "NETWORKING.html#autotoc_md311", null ],
      [ "Driver", "NETWORKING.html#autotoc_md312", null ],
      [ "TCP/IP Stack", "NETWORKING.html#autotoc_md313", null ],
      [ "Time Sensitive Networking (TSN) Stack", "NETWORKING.html#autotoc_md314", null ]
    ] ],
    [ "Enet-LLD", "ENET_LLD.html", "ENET_LLD" ],
    [ "Lightweight IP (LwIP)", "NETWORKING_LWIP.html", "NETWORKING_LWIP" ],
    [ "Ethernet TSN and gPTP Stack - API and Integration Guide", "ENET_CPSW_TSN_GPTP.html", [
      [ "Pre-requisites", "ENET_CPSW_TSN_GPTP.html#autotoc_md322", null ],
      [ "Introduction", "ENET_CPSW_TSN_GPTP.html#autotoc_md323", null ],
      [ "Demo and Examples", "ENET_CPSW_TSN_GPTP.html#autotoc_md324", null ],
      [ "TSN Stack", "ENET_CPSW_TSN_GPTP.html#autotoc_md325", [
        [ "Compilation", "ENET_CPSW_TSN_GPTP.html#autotoc_md326", null ],
        [ "Modules", "ENET_CPSW_TSN_GPTP.html#autotoc_md327", null ],
        [ "Stack Initialization", "ENET_CPSW_TSN_GPTP.html#autotoc_md328", null ],
        [ "Logging", "ENET_CPSW_TSN_GPTP.html#autotoc_md329", null ],
        [ "Starting uniconf and gPTP", "ENET_CPSW_TSN_GPTP.html#autotoc_md330", null ],
        [ "TSN Deinitialization", "ENET_CPSW_TSN_GPTP.html#autotoc_md331", null ],
        [ "gPTP Multiple Domains", "ENET_CPSW_TSN_GPTP.html#autotoc_md332", null ],
        [ "gPTP Shorter Sync Interval", "ENET_CPSW_TSN_GPTP.html#autotoc_md333", null ]
      ] ],
      [ "Integration", "ENET_CPSW_TSN_GPTP.html#autotoc_md334", [
        [ "Source integration", "ENET_CPSW_TSN_GPTP.html#autotoc_md335", null ],
        [ "Uniconf configuration", "ENET_CPSW_TSN_GPTP.html#autotoc_md336", null ],
        [ "gPTP Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#autotoc_md337", null ],
        [ "gPTP Non-Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#autotoc_md338", [
          [ "gPTP Performance optimization", "ENET_CPSW_TSN_GPTP.html#autotoc_md339", null ]
        ] ]
      ] ],
      [ "Limitations", "ENET_CPSW_TSN_GPTP.html#autotoc_md340", null ],
      [ "See Also", "ENET_CPSW_TSN_GPTP.html#autotoc_md341", null ]
    ] ],
    [ "Ethernet TSN gPTP Examples", "EXAMPLES_ENET_CPSW_TSN_GPTP.html", "EXAMPLES_ENET_CPSW_TSN_GPTP" ],
    [ "Ethernet LLDP Stack - API and Integration Guide", "ENET_CPSW_LLDP.html", [
      [ "Pre-requisites", "ENET_CPSW_LLDP.html#autotoc_md342", null ],
      [ "Introduction", "ENET_CPSW_LLDP.html#autotoc_md343", null ],
      [ "Demo and Examples", "ENET_CPSW_LLDP.html#autotoc_md344", null ],
      [ "TSN Stack", "ENET_CPSW_LLDP.html#autotoc_md345", [
        [ "Compilation", "ENET_CPSW_LLDP.html#autotoc_md346", null ],
        [ "Modules", "ENET_CPSW_LLDP.html#autotoc_md347", null ],
        [ "Stack Initialization", "ENET_CPSW_LLDP.html#autotoc_md348", null ],
        [ "Logging", "ENET_CPSW_LLDP.html#autotoc_md349", null ],
        [ "Starting uniconf and LLDP applications", "ENET_CPSW_LLDP.html#autotoc_md350", null ],
        [ "LLDP Deinitialization", "ENET_CPSW_LLDP.html#autotoc_md351", null ]
      ] ],
      [ "Integration", "ENET_CPSW_LLDP.html#autotoc_md352", [
        [ "Source integration", "ENET_CPSW_LLDP.html#autotoc_md353", null ],
        [ "Uniconf configuration", "ENET_CPSW_LLDP.html#autotoc_md354", null ],
        [ "LLDP configuration parameters", "ENET_CPSW_LLDP.html#autotoc_md355", null ]
      ] ],
      [ "See Also", "ENET_CPSW_LLDP.html#autotoc_md356", null ]
    ] ]
];