var group__DRV__CBUFF__MODULE =
[
    [ "CBUFF Driver External Functions", "group__CBUFF__DRIVER__EXTERNAL__FUNCTION.html", "group__CBUFF__DRIVER__EXTERNAL__FUNCTION" ],
    [ "cbuff/v1/cbuff.h", "cbuff_2v1_2cbuff_8h.html", null ],
    [ "CBUFF_Stats", "structCBUFF__Stats.html", [
      [ "numFrameDone", "structCBUFF__Stats.html#a216ff12526df89e55b6f0891c967dc5d", null ],
      [ "numChirpDone", "structCBUFF__Stats.html#ac9e74a924792e6d42b1caab1462bfa78", null ],
      [ "numErrorInterrupts", "structCBUFF__Stats.html#a94d6f17e4ca34f0db2202718238dc894", null ],
      [ "frameStartError", "structCBUFF__Stats.html#ab42e83cbc4e3f470d4656146cf7048ba", null ],
      [ "chirpError", "structCBUFF__Stats.html#a75936e7234edf52491c684fd2b70d1ab", null ]
    ] ],
    [ "CBUFF_BufferCfg", "structCBUFF__BufferCfg.html", [
      [ "size", "structCBUFF__BufferCfg.html#aa5c3a830f623c71c4c1e2c815dbceecd", null ],
      [ "address", "structCBUFF__BufferCfg.html#a5a11f7ba28aebaa030c0c7f84fca3eb4", null ]
    ] ],
    [ "CBUFF_LinkListParams", "structCBUFF__LinkListParams.html", [
      [ "type", "structCBUFF__LinkListParams.html#aaa647a1c5a9d68aa73e5b372f7fc60d9", null ],
      [ "crcEnable", "structCBUFF__LinkListParams.html#a690cd6e65051296ee330ff94f333759c", null ],
      [ "lpHdrEn", "structCBUFF__LinkListParams.html#a5d8ef17d8dc10ff2d4c4db70cc3d8e76", null ],
      [ "outputDataFmt", "structCBUFF__LinkListParams.html#a8a0fc29fc08416b4cc21e976d0b41478", null ],
      [ "transferSize", "structCBUFF__LinkListParams.html#ac44f2b1391412268245080f29eb219fa", null ],
      [ "totalTransferSize", "structCBUFF__LinkListParams.html#ae52888e90cd9709b493d818dec5ce467", null ],
      [ "align96", "structCBUFF__LinkListParams.html#ad374e802173ff554ef90ec826df8ace7", null ],
      [ "dataFmtMap", "structCBUFF__LinkListParams.html#a54ef2edef28627574ae3a884627aa7c5", null ],
      [ "vcNum", "structCBUFF__LinkListParams.html#a82b8b32dc7679ef25a972c045f9a9244", null ],
      [ "hsyncStart", "structCBUFF__LinkListParams.html#a145321b0a9b66910c5954aec91776119", null ],
      [ "hsyncEnd", "structCBUFF__LinkListParams.html#a221e77c222a842831fef198f6d677c1f", null ],
      [ "lpHeaderValue", "structCBUFF__LinkListParams.html#adb27cc82c69999fe8deab18febf27881", null ],
      [ "threshold", "structCBUFF__LinkListParams.html#a408face17efdd0747c7a26da258e196f", null ]
    ] ],
    [ "CBUFF_Attrs", "structCBUFF__Attrs.html", [
      [ "baseAddr", "structCBUFF__Attrs.html#ae7d63d8a13247d0b88882a0da7bc3d06", null ],
      [ "fifoBaseAddr", "structCBUFF__Attrs.html#abe70b5ce6c7a4256281fd823dac99a58", null ],
      [ "maxLVDSLanesSupported", "structCBUFF__Attrs.html#a56292756d208a4955256b33848e7c1af", null ],
      [ "errorIntrNum", "structCBUFF__Attrs.html#aa2c0ccd11d69312ab8a4d2e050e111ba", null ],
      [ "intrNum", "structCBUFF__Attrs.html#a2c407030308ba987a2634d8d197a770a", null ],
      [ "cbuffChannelId", "structCBUFF__Attrs.html#a4fa9bd5f26db4fb3c5dc69c4f8dbd3b6", null ]
    ] ],
    [ "CBUFF_LVDSCfg", "structCBUFF__LVDSCfg.html", [
      [ "crcEnable", "structCBUFF__LVDSCfg.html#a1fa4386e794d754d7d3182ab7f57244f", null ],
      [ "lvdsLaneEnable", "structCBUFF__LVDSCfg.html#aad5ea287af340c0582107514f16c9d4c", null ],
      [ "msbFirst", "structCBUFF__LVDSCfg.html#a04d4117392a7af616f5c1da27ed6cc45", null ],
      [ "ddrClockMode", "structCBUFF__LVDSCfg.html#a09b41f8ea2c39909486ee110d5a8dd87", null ],
      [ "ddrClockModeMux", "structCBUFF__LVDSCfg.html#a8de73dc59b1a130be51827a07f3c7a3a", null ],
      [ "laneFormat", "structCBUFF__LVDSCfg.html#a5247c85c5e48bffb03d23cfda4176f3e", null ]
    ] ],
    [ "CBUFF_EDMAChannelCfg", "structCBUFF__EDMAChannelCfg.html", [
      [ "chainChannelsId", "structCBUFF__EDMAChannelCfg.html#aea0b33da713c99da2f1d06524b64312e", null ],
      [ "shadowLinkChannelsId", "structCBUFF__EDMAChannelCfg.html#add11fe251ef68e0476ca91d96b7c28d6", null ]
    ] ],
    [ "CBUFF_EDMAInfo", "structCBUFF__EDMAInfo.html", [
      [ "edmaHandle", "structCBUFF__EDMAInfo.html#a1ae559babcf4bb9b70b1cf7ebf91802e", null ],
      [ "isFirstEDMAChannel", "structCBUFF__EDMAInfo.html#a93a5019708ace7b73fa460623a8e2a11", null ],
      [ "dmaNum", "structCBUFF__EDMAInfo.html#a984ae07d61dfd06effe16bb1637ad8cd", null ]
    ] ],
    [ "CBUFF_SwSessionCfg", "structCBUFF__SwSessionCfg.html", [
      [ "userBufferInfo", "structCBUFF__SwSessionCfg.html#a95e5447dbfe85b6fafbbd63aa541665a", null ]
    ] ],
    [ "CBUFF_SessionCfg", "structCBUFF__SessionCfg.html", [
      [ "frameDoneCallbackFxn", "structCBUFF__SessionCfg.html#af14e59c270164ff76eae2d18189cdec6", null ],
      [ "edmaHandle", "structCBUFF__SessionCfg.html#ac34cf06feef3a81ba27108051944375e", null ],
      [ "allocateEDMAChannelFxn", "structCBUFF__SessionCfg.html#a386d66ffa648ea5f941a077ec26d6841", null ],
      [ "freeEDMAChannelFxn", "structCBUFF__SessionCfg.html#ac9df4df4c120fa178e2a972d07c62fd2", null ],
      [ "dataType", "structCBUFF__SessionCfg.html#a8372cfe0aa1508e841495ea5b7f66333", null ],
      [ "header", "structCBUFF__SessionCfg.html#ae4e909fe082c456f5db899d338798282", null ],
      [ "swCfg", "structCBUFF__SessionCfg.html#a9bb0ef94f8c8aa54580c93a12e9bf41f", null ]
    ] ],
    [ "CBUFF_InitCfg", "structCBUFF__InitCfg.html", [
      [ "outputDataFmt", "structCBUFF__InitCfg.html#a11936bd03d2c0eea554373716433b2be", null ],
      [ "enableECC", "structCBUFF__InitCfg.html#a8493981723778cfbf4470dbe93313019", null ],
      [ "crcEnable", "structCBUFF__InitCfg.html#a0128ba3da5f989027955a62b77996b69", null ],
      [ "maxSessions", "structCBUFF__InitCfg.html#ac7f160c779a80086a4d608bd270ec78b", null ],
      [ "enableDebugMode", "structCBUFF__InitCfg.html#a59c0eae018891e155ca158ab2a2337b8", null ],
      [ "interface", "structCBUFF__InitCfg.html#a7f2ece0804bb46e5880ce9de8697cf7c", null ],
      [ "lvdsCfg", "structCBUFF__InitCfg.html#a31291fba8e5b3afd613ba63f25892bef", null ]
    ] ],
    [ "CBUFF_EDMATrackingEntry", "structCBUFF__EDMATrackingEntry.html", [
      [ "cbuffEDMAChannelCfg", "structCBUFF__EDMATrackingEntry.html#aaddeeb239e6bce261f7bb747a49bcf55", null ],
      [ "srcAddress", "structCBUFF__EDMATrackingEntry.html#afa7b212f576a660d3c478b4fd2990a7c", null ],
      [ "transferSize", "structCBUFF__EDMATrackingEntry.html#a88ec7bc70e261b440954fa8b5a93b021", null ]
    ] ],
    [ "CBUFF_Session", "structCBUFF__Session.html", [
      [ "isValid", "structCBUFF__Session.html#a88352eab764c709668c94d7375dc1bf7", null ],
      [ "ptrDriverMCB", "structCBUFF__Session.html#ad1a23542e9cbff4b597312d3208d1a17", null ],
      [ "sessionCfg", "structCBUFF__Session.html#a650f1ebbecc46c64cdbf5b4f6eec71ba", null ],
      [ "dmaNum", "structCBUFF__Session.html#aa10d88508ebde00c7d6579e86771e284", null ],
      [ "numActiveADCChannels", "structCBUFF__Session.html#adcb9aeb325f308c0786629c82b25316b", null ],
      [ "adcTransferSize", "structCBUFF__Session.html#a29d9087384c57efeadb89a08b2d3ee85", null ],
      [ "linkListIndex", "structCBUFF__Session.html#a3de82b9608c6d9466b356523d117a888", null ],
      [ "linkedListTracker", "structCBUFF__Session.html#a25f17b32e8dbe703aab4a86eb3601eb7", null ],
      [ "edmaChannelCount", "structCBUFF__Session.html#a16a8b63df37721dd21545da03a4150f2", null ],
      [ "edmaTrackingEntry", "structCBUFF__Session.html#a5bc196e8d7825980aa8f8da69b9bdc59", null ],
      [ "numChirpsPerFrame", "structCBUFF__Session.html#a2bd099840e9e0529efedc90504cafa90", null ],
      [ "numFrameDone", "structCBUFF__Session.html#ae388fc9d56996a731dd7d224c71e22da", null ],
      [ "numChirpDone", "structCBUFF__Session.html#acc79accf7b1d34a0ca5c1eb1abe6ec65", null ]
    ] ],
    [ "CBUFF_Object", "structCBUFF__Object.html", [
      [ "initCfg", "structCBUFF__Object.html#a6691c945a86466340bd566972a7fac76", null ],
      [ "ptrCBUFFReg", "structCBUFF__Object.html#ac7c04ee71f79ebf43fe79cc642294a69", null ],
      [ "interfaceFxn", "structCBUFF__Object.html#a6c1542c2593987bb692eebad31b0b14d", null ],
      [ "hwiISRHandle", "structCBUFF__Object.html#a1c80aef170ca480fca72c88284af2b21", null ],
      [ "hwiErrorISRHandle", "structCBUFF__Object.html#ada75530fed520394c06c26374ccfc272", null ],
      [ "ptrSessionTable", "structCBUFF__Object.html#aef062ade4199bb8ef111916114f5d137", null ],
      [ "ptrCurrentActiveSession", "structCBUFF__Object.html#a101e2040f139f5f723d94c07ead53d5e", null ],
      [ "numActiveLVDSLanes", "structCBUFF__Object.html#a28b222f8a765f74e4441bab92f5b0546", null ],
      [ "hwAttrs", "structCBUFF__Object.html#a8ba93ed64f9c7d93b4c101ff90803c53", null ],
      [ "totalNumFrameDone", "structCBUFF__Object.html#a31ebd6a4127091ad46e8b8daac15debf", null ],
      [ "totalNumChirpDone", "structCBUFF__Object.html#a62a160787ccce4cab43b3f59515de94f", null ],
      [ "totalNumNonActiveSessionInterrupts", "structCBUFF__Object.html#ac33c8294c7444f67390cd88ab20122c0", null ],
      [ "totalNumErrorInterrupts", "structCBUFF__Object.html#a8019166686fdbdffb3e40b6e7b014606", null ]
    ] ],
    [ "CBUFF_InterfaceFxn", "structCBUFF__InterfaceFxn.html", [
      [ "interface", "structCBUFF__InterfaceFxn.html#a6a840f59c85ccf6a0838b638d2a51141", null ],
      [ "initFxn", "structCBUFF__InterfaceFxn.html#a1843331be46fb23c9c7b53443937985f", null ],
      [ "deinitFxn", "structCBUFF__InterfaceFxn.html#afcb2a77b54c4cc06c5661a1a1fffa26b", null ],
      [ "openFxn", "structCBUFF__InterfaceFxn.html#ac15d379ec0f8a98f676acd7255a832fc", null ],
      [ "closeFxn", "structCBUFF__InterfaceFxn.html#ad040a41baedf083d67a728b43e60cd04", null ],
      [ "initLinkListParamsFxn", "structCBUFF__InterfaceFxn.html#a369b4cba40cff66bd785629233c4e622", null ],
      [ "finalizeLinkListParamsFxn", "structCBUFF__InterfaceFxn.html#ac62cbd01d05900119ac32371f6c891b1", null ]
    ] ],
    [ "CBUFF_ERRNO_BASE", "group__DRV__CBUFF__MODULE.html#gaf568fb6a79463c57e1916be3d488a032", null ],
    [ "CBUFF_MAX_USER_BUFFER", "group__DRV__CBUFF__MODULE.html#gaae9f3290dfcff82d624a816f6a953c94", null ],
    [ "CBUFF_STATUS_SUCCESS", "group__DRV__CBUFF__MODULE.html#ga41deec7ce481d6916fe6a1fb93f50839", null ],
    [ "CBUFF_EINVAL", "group__DRV__CBUFF__MODULE.html#gab639fc36e501d0d6cca6e0f34f68c12a", null ],
    [ "CBUFF_ENOMEM", "group__DRV__CBUFF__MODULE.html#ga7ce20c2435274e5dd568356a0ee82430", null ],
    [ "CBUFF_EINUSE", "group__DRV__CBUFF__MODULE.html#ga751558a9821e23472818a5dc7a98ff8d", null ],
    [ "CBUFF_ENOTSUP", "group__DRV__CBUFF__MODULE.html#ga777d0128434ff470b3491bd8bc7f62be", null ],
    [ "CBUFF_EDMA_FAIL", "group__DRV__CBUFF__MODULE.html#ga0655a9d7bfada880b3a0a3a7eedc4072", null ],
    [ "CBUFF_ELIMIT", "group__DRV__CBUFF__MODULE.html#ga539dbcab3891a25650ab1d4b2b755d5d", null ],
    [ "CBUFF_MAX_NUM_SESSION", "group__DRV__CBUFF__MODULE.html#ga8265dc43ec23938b90ecb3f361d516fd", null ],
    [ "CBUFF_EDMA_MAX_NUM_CHANNELS", "group__DRV__CBUFF__MODULE.html#ga2fdc03a81bd14e94018d393115414e20", null ],
    [ "CBUFF_MAX_LINKED_LIST_SIZE", "group__DRV__CBUFF__MODULE.html#ga6345409f429a33415dd79d73c228d8c8", null ],
    [ "CBUFF_LL_READ_THRESHOLD", "group__DRV__CBUFF__MODULE.html#ga5830ef427aad96ce12c4ed0c5f1aa2ae", null ],
    [ "CBUFF_LL_WRITE_THRESHOLD", "group__DRV__CBUFF__MODULE.html#ga37d0b91b9be8b86c5f6db5224d2e90b3", null ],
    [ "CBUFF_MAX_TRANSFER_SIZE_CBUFF_UNITS", "group__DRV__CBUFF__MODULE.html#gae58ac0933e4672eba7c5b2b166f43e82", null ],
    [ "CBUFF_MIN_TRANSFER_SIZE_CBUFF_UNITS", "group__DRV__CBUFF__MODULE.html#gaf75f27888a932146c4d054000511f341", null ],
    [ "CBUFF_Interface_MDO", "group__DRV__CBUFF__MODULE.html#ga9feade9614448b28175020336b7f2272", null ],
    [ "CBUFF_Interface_LVDS", "group__DRV__CBUFF__MODULE.html#ga6c57657ae9e3d3991ba91b1f1e8a5af7", null ],
    [ "CBUFF_Command_GET_CBUFF_STATS", "group__DRV__CBUFF__MODULE.html#ga69f53679924eb5ad1db2af566a2828d3", null ],
    [ "CBUFF_Command_CLEAR_CBUFF_STATS", "group__DRV__CBUFF__MODULE.html#ga94d0dc6aeaf9e7e8af21b26789d17bb2", null ],
    [ "CBUFF_Command_GET_ACTIVE_SESSION", "group__DRV__CBUFF__MODULE.html#gae13853fee345c4e97b6726cc4e35f6b3", null ],
    [ "CBUFF_OutputDataFmt_12bit", "group__DRV__CBUFF__MODULE.html#gaff293780ddd91c466e8e27f4a2ca2fca", null ],
    [ "CBUFF_OutputDataFmt_14bit", "group__DRV__CBUFF__MODULE.html#ga70bce5a66a058b1b6d7ada61a85816f8", null ],
    [ "CBUFF_OutputDataFmt_16bit", "group__DRV__CBUFF__MODULE.html#ga8d57f36c86e82175d31eaa2c0320c5c9", null ],
    [ "CBUFF_DataType_REAL", "group__DRV__CBUFF__MODULE.html#ga5a70d4fc0c2e5b8f9bfd399022526242", null ],
    [ "CBUFF_DataType_COMPLEX", "group__DRV__CBUFF__MODULE.html#ga8e1005b9b2a2fb54bfca15440f7de23f", null ],
    [ "CBUFF_LVDSLaneFmtMapLANEx_FMT_0_y", "group__DRV__CBUFF__MODULE.html#ga00df10ec950b8c70a9069f6b7cdc08d0", null ],
    [ "CBUFF_LVDSLaneFmtMapLANEx_FMT_1_y", "group__DRV__CBUFF__MODULE.html#ga138b13d3ef2d7a3f240cf80c7650df01", null ],
    [ "CBUFF_LLType_UNUSED", "group__DRV__CBUFF__MODULE.html#ga5a679da9869d75eb606d53ec76849332", null ],
    [ "CBUFF_LLType_USER", "group__DRV__CBUFF__MODULE.html#ga5c33dee74982bf1ed7b5895a55136897", null ],
    [ "CBUFF_LLType_HEADER", "group__DRV__CBUFF__MODULE.html#gaac76675ba1fa7adff9dd64da05f3560d", null ],
    [ "CBUFF_Handle", "group__DRV__CBUFF__MODULE.html#ga9deb1fab1614dbd93bf96c7f0687bf51", null ],
    [ "CBUFF_SessionHandle", "group__DRV__CBUFF__MODULE.html#ga5088d34b7b59489a6a2d8c6f5c1b91ca", null ],
    [ "CBUFF_Interface", "group__DRV__CBUFF__MODULE.html#gadd51619c658434f32eda59babea2e53c", null ],
    [ "CBUFF_Command", "group__DRV__CBUFF__MODULE.html#gae7a9f620d3e1d46af1e722dc243ff32d", null ],
    [ "CBUFF_OutputDataFmt", "group__DRV__CBUFF__MODULE.html#gae16a04d796202e1ebced59bc9eaf1209", null ],
    [ "CBUFF_DataType", "group__DRV__CBUFF__MODULE.html#ga6daa0516c772946c738bb104af26dad9", null ],
    [ "CBUFF_LVDSLaneFmtMap", "group__DRV__CBUFF__MODULE.html#ga412e47e9fedf10f7f59d06275e2dfbe3", null ],
    [ "CBUFF_LLType", "group__DRV__CBUFF__MODULE.html#gaae24c20aacba8703e29ab08cf0d38cdf", null ],
    [ "CBUFF_EDMAChannelAllocateFxn", "group__DRV__CBUFF__MODULE.html#gae10677818c0b59a948b0873dec993c9f", null ],
    [ "CBUFF_EDMAChannelFreeFxn", "group__DRV__CBUFF__MODULE.html#ga6461fc8b3df1f9c200f5d8abe0a620d5", null ],
    [ "CBUFF_FrameDoneCallbackFxn", "group__DRV__CBUFF__MODULE.html#ga3a236fd2282712c1d1d61cb4368ef98b", null ],
    [ "CBUFF_initFxn", "group__DRV__CBUFF__MODULE.html#ga8f5497017e1597a8de97fe0d18ef2524", null ],
    [ "CBUFF_deinitFxn", "group__DRV__CBUFF__MODULE.html#ga3085349219f24d0fad1d5af8ef4fd1a0", null ],
    [ "CBUFF_openFxn", "group__DRV__CBUFF__MODULE.html#ga8ede1a955acb5fb258791c52c55bd61b", null ],
    [ "CBUFF_closeFxn", "group__DRV__CBUFF__MODULE.html#gaa3c5a456aa054c1e767eb9395ff7aeda", null ],
    [ "CBUFF_initLinkListParamsFxn", "group__DRV__CBUFF__MODULE.html#gaafe2e217542ae49cb30fcf50ac3603b7", null ],
    [ "CBUFF_finalizeLinkListParamsFxn", "group__DRV__CBUFF__MODULE.html#gaf6a58d7e314caf6576927588f528f2d5", null ]
];