var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md407", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md408", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md409", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md410", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md411", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md412", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md413", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md414", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md415", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md416", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md417", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md418", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md419", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md420", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md394", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md395", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md396", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md397", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md398", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md399", null ],
        [ "SafeIPC Design", "IPC_GUIDE.html#autotoc_md400", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md401", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md402", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md403", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md404", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md405", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md406", null ]
      ] ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", [
      [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md438", [
        [ "What Is Bootloader?", "BOOTFLOW_GUIDE.html#autotoc_md439", null ],
        [ "Multi-Stage Bootloader", "BOOTFLOW_GUIDE.html#autotoc_md440", null ],
        [ "Multi-Core Bootloading", "BOOTFLOW_GUIDE.html#autotoc_md441", null ]
      ] ],
      [ "Bootloading in MCU+SDK", "BOOTFLOW_GUIDE.html#autotoc_md442", [
        [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md443", [
          [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md444", null ]
        ] ],
        [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md445", [
          [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md446", null ],
          [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md447", null ],
          [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md448", null ]
        ] ]
      ] ],
      [ "Secure Boot", "BOOTFLOW_GUIDE.html#autotoc_md449", null ],
      [ "Deep Dive into SBLs", "BOOTFLOW_GUIDE.html#autotoc_md450", [
        [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md451", null ],
        [ "SBL QSPI", "BOOTFLOW_GUIDE.html#autotoc_md452", null ],
        [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md453", null ]
      ] ],
      [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md454", null ]
    ] ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md357", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md358", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md359", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md360", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md361", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md362", null ],
      [ "1 Click Debug with CCS Projects", "CCS_PROJECTS_PAGE.html#CCS_PROJECTS_1CLICK_DEBUG", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md363", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md364", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md365", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md366", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md367", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md368", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md369", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md370", null ]
    ] ],
    [ "Using SDK with Real-time Object View (ROV)", "ROV_INTRO_PAGE.html", [
      [ "Introduction", "ROV_INTRO_PAGE.html#autotoc_md421", null ],
      [ "Features Supported", "ROV_INTRO_PAGE.html#autotoc_md422", null ],
      [ "Features NOT Supported", "ROV_INTRO_PAGE.html#autotoc_md423", null ],
      [ "Using ROV with SDK examples", "ROV_INTRO_PAGE.html#autotoc_md424", null ],
      [ "Enabling ROV in your project", "ROV_INTRO_PAGE.html#autotoc_md425", null ],
      [ "Enabling ROV with makefile", "ROV_INTRO_PAGE.html#autotoc_md426", null ],
      [ "Important Usage Guidelines", "ROV_INTRO_PAGE.html#autotoc_md427", null ]
    ] ],
    [ "Enabling Secure Boot", "SECURE_BOOT.html", [
      [ "Secure Devices and Secure Boot: An Introduction", "SECURE_BOOT.html#autotoc_md371", null ],
      [ "Secure Boot Process", "SECURE_BOOT.html#autotoc_md372", null ],
      [ "Public Keyring Support", "SECURE_BOOT.html#autotoc_md373", null ],
      [ "Secure Boot Support in SDK", "SECURE_BOOT.html#autotoc_md374", [
        [ "Device configuration file", "SECURE_BOOT.html#autotoc_md375", null ],
        [ "Signing tool", "SECURE_BOOT.html#autotoc_md376", null ],
        [ "Generating Secure Boot Image", "SECURE_BOOT.html#autotoc_md377", [
          [ "SBL Image Generation", "SECURE_BOOT.html#autotoc_md378", null ],
          [ "Secure application image Generation", "SECURE_BOOT.html#autotoc_md379", [
            [ "RSASSA-PSS Support", "SECURE_BOOT.html#autotoc_md380", null ],
            [ "Auxiliary Keys Support", "SECURE_BOOT.html#autotoc_md381", null ]
          ] ]
        ] ],
        [ "Encryption support for application images", "SECURE_BOOT.html#autotoc_md382", null ]
      ] ],
      [ "Limitations in Secure Boot", "SECURE_BOOT.html#autotoc_md383", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md384", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md385", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md386", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md387", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md388", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md389", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md390", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md391", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md392", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md393", null ]
    ] ],
    [ "Adding Support For a Custom Flash Device", "CUSTOM_FLASH_SUPPORT_GUIDE.html", [
      [ "Introduction", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md455", [
        [ "Serial Flash Discoverable Parameters (SFDP)", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md456", null ]
      ] ],
      [ "Summary of steps needed to enable a new flash device", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md457", null ],
      [ "Step 1: Building the QSPI Flash Diagnostic example", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md458", null ],
      [ "Step 2: Configuring the flash via SysConfig", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md459", [
        [ "Case 1: Flash Supports SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md460", null ],
        [ "Case 2: Flash Doesn't Support SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md461", null ],
        [ "Case 3 (Rare Scenario): Flash Supports SFDP, but Protocol Configuration is Custom", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md462", null ]
      ] ],
      [ "Obtaining flash details from the SFDP table OR datasheet", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md463", null ],
      [ "Miscellaneous Debugging Tips and Tricks", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md464", null ]
    ] ],
    [ "Using MCU+SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md428", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md429", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md430", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md431", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md432", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md433", null ]
    ] ],
    [ "Migrating examples from package to package in AM273X", "SOC_MIGRATION.html", [
      [ "Installing dependencies", "SOC_MIGRATION.html#autotoc_md434", null ],
      [ "Setup", "SOC_MIGRATION.html#autotoc_md435", null ],
      [ "Migrating examples to NZN package", "SOC_MIGRATION.html#autotoc_md436", [
        [ "Excluding examples from migration", "SOC_MIGRATION.html#autotoc_md437", null ]
      ] ]
    ] ]
];