var TOOLS =
[
    [ "Introduction", "TOOLS.html#autotoc_md848", null ],
    [ "Booting Tools", "TOOLS_BOOT.html", [
      [ "Introduction", "TOOLS_BOOT.html#autotoc_md865", null ],
      [ "Important files and folders", "TOOLS_BOOT.html#autotoc_md866", null ],
      [ "Out2RPRC", "TOOLS_BOOT.html#autotoc_md867", null ],
      [ "Multi-core Image Gen", "TOOLS_BOOT.html#autotoc_md868", null ],
      [ "Signing Scripts", "TOOLS_BOOT.html#TOOLS_BOOT_SIGNING", [
        [ "Signing SBL", "TOOLS_BOOT.html#autotoc_md869", [
          [ "Access Protection Scheme", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md809", null ],
          [ "AES", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md810", [
            [ "AES-ECB", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md811", null ],
            [ "AES-CBC", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md812", null ],
            [ "AES-CTR", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md813", null ],
            [ "AES-CFB", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md814", null ],
            [ "AES-CMAC", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md815", null ]
          ] ],
          [ "API Sequence for ECB, CBC, CTR, CMAC Algorithms (Single Shot Mechanism)", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md816", null ],
          [ "API Sequence for ECB, CBC, CTR, CMAC Algorithms (Multi Shot Mechanism)", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md817", null ],
          [ "Boot Information OID (1.3.6.1.4.1.294.1.1)", "TOOLS_BOOT.html#autotoc_md870", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md871", null ]
          ] ],
          [ "Image Integrity OID (1.3.6.1.4.1.294.1.2)", "TOOLS_BOOT.html#autotoc_md872", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md873", null ]
          ] ],
          [ "Software Revision OID (1.3.6.1.4.1.294.1.3)", "TOOLS_BOOT.html#autotoc_md874", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md875", null ]
          ] ],
          [ "Image Encryption OID (1.3.6.1.4.1.294.1.4)", "TOOLS_BOOT.html#autotoc_md876", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md877", null ]
          ] ],
          [ "Derivation OID (1.3.6.1.4.1.294.1.5)", "TOOLS_BOOT.html#autotoc_md878", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md879", null ]
          ] ],
          [ "Debug OID (1.3.6.1.4.1.294.1.8)", "TOOLS_BOOT.html#autotoc_md880", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md881", null ]
          ] ]
        ] ],
        [ "Application Signing", "TOOLS_BOOT.html#autotoc_md882", [
          [ "Boot Information OID (1.3.6.1.4.1.294.1.1)", "TOOLS_BOOT.html#autotoc_md883", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md884", null ]
          ] ],
          [ "Image Integrity OID (1.3.6.1.4.1.294.1.2)", "TOOLS_BOOT.html#autotoc_md885", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md886", null ]
          ] ],
          [ "Software Revision OID (1.3.6.1.4.1.294.1.3)", "TOOLS_BOOT.html#autotoc_md887", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md888", null ]
          ] ],
          [ "Image Encryption OID (1.3.6.1.4.1.294.1.4)", "TOOLS_BOOT.html#autotoc_md889", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md890", null ]
          ] ],
          [ "Keyring Index OID (1.3.6.1.4.1.294.1.12)", "TOOLS_BOOT.html#autotoc_md891", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md892", null ]
          ] ]
        ] ]
      ] ],
      [ "UART Bootloader Python Script", "TOOLS_BOOT.html#UART_BOOTLOADER_PYTHON_SCRIPT", null ],
      [ "Keyring Cert Generation Python Script", "TOOLS_BOOT.html#KEYRING_CERT_GEN_PYTHON_SCRIPT", null ]
    ] ],
    [ "CCS Tools", "TOOLS_CCS.html", [
      [ "Introduction", "TOOLS_CCS.html#autotoc_md893", null ],
      [ "Application loader", "TOOLS_CCS.html#autotoc_md894", [
        [ "Usage", "TOOLS_CCS.html#autotoc_md895", null ]
      ] ]
    ] ],
    [ "Flashing Tools", "TOOLS_FLASH.html", [
      [ "Introduction", "TOOLS_FLASH.html#autotoc_md849", null ],
      [ "TI Uniflash", "TOOLS_FLASH.html#TOOLS_TI_UNIFLASH_TOOL", [
        [ "Serial (UART) Session", "TOOLS_FLASH.html#autotoc_md850", null ]
      ] ],
      [ "UART Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_UART_UNIFLASH", [
        [ "Tool requirements on host PC", "TOOLS_FLASH.html#autotoc_md851", null ],
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md852", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#BASIC_STEPS_TO_FLASH_FILES", [
          [ "Getting ready to flash", "TOOLS_FLASH.html#autotoc_md853", null ],
          [ "Flash configuration file", "TOOLS_FLASH.html#autotoc_md854", null ],
          [ "Flashing the files", "TOOLS_FLASH.html#autotoc_md855", null ],
          [ "Flash tool options", "TOOLS_FLASH.html#autotoc_md856", null ]
        ] ],
        [ "Flash tool error messages and solutions", "TOOLS_FLASH.html#TOOLS_FLASH_ERROR_MESSAGES", null ],
        [ "Detailed sequence of steps that happen when flashing files", "TOOLS_FLASH.html#autotoc_md857", null ],
        [ "GUI for UART Uniflash (Experimental)", "TOOLS_FLASH.html#TOOLS_UART_UNIFLASH_GUI", [
          [ "Pre-Requisites for UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md858", null ]
        ] ],
        [ "Using the UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md859", null ],
        [ "Important Notes and Common Pitfalls in UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md860", null ]
      ] ],
      [ "JTAG Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_JTAG_UNIFLASH", [
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md861", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#autotoc_md862", null ]
      ] ],
      [ "CAN Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_CAN_UNIFLASH", [
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md863", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#autotoc_md864", null ]
      ] ]
    ] ],
    [ "TI Uniflash Tool", "TI_UNIFLASH_TOOL.html", [
      [ "Introduction", "TI_UNIFLASH_TOOL.html#autotoc_md35", null ],
      [ "Download and Install Uniflash", "TI_UNIFLASH_TOOL.html#autotoc_md36", null ],
      [ "Launching a Session", "TI_UNIFLASH_TOOL.html#autotoc_md37", null ],
      [ "Programming the Device", "TI_UNIFLASH_TOOL.html#autotoc_md38", [
        [ "Serial (UART) Session", "TI_UNIFLASH_TOOL.html#autotoc_md39", null ]
      ] ],
      [ "Custom Flash Support", "TI_UNIFLASH_TOOL.html#autotoc_md40", null ],
      [ "Existing Limitations", "TI_UNIFLASH_TOOL.html#autotoc_md41", null ],
      [ "Troubleshooting", "TI_UNIFLASH_TOOL.html#TI_UNIFLASH_TROUBLESHOOTING", null ],
      [ "Supported File Formats", "TI_UNIFLASH_TOOL.html#autotoc_md42", null ],
      [ "Memory Browser and Memory Export", "TI_UNIFLASH_TOOL.html#autotoc_md43", null ],
      [ "Additional Information", "TI_UNIFLASH_TOOL.html#autotoc_md44", null ]
    ] ],
    [ "Memory Configurator", "MEMORY_CONFIGURATOR.html", [
      [ "Introduction", "MEMORY_CONFIGURATOR.html#autotoc_md45", null ],
      [ "Enhanced Significance in Multi-Core Environments", "MEMORY_CONFIGURATOR.html#autotoc_md46", null ],
      [ "Handling Violations and Common Configuration Errors", "MEMORY_CONFIGURATOR.html#autotoc_md47", null ],
      [ "Getting Started with the Tool", "MEMORY_CONFIGURATOR.html#autotoc_md48", [
        [ "General", "MEMORY_CONFIGURATOR.html#autotoc_md49", null ],
        [ "Memory Region", "MEMORY_CONFIGURATOR.html#autotoc_md50", [
          [ "Impact of Automate MPU Setting", "MEMORY_CONFIGURATOR.html#autotoc_md51", null ]
        ] ],
        [ "Section", "MEMORY_CONFIGURATOR.html#autotoc_md52", null ],
        [ "Default Linker Configuration", "MEMORY_CONFIGURATOR.html#autotoc_md53", null ],
        [ "MPU Settings", "MEMORY_CONFIGURATOR.html#autotoc_md54", null ],
        [ "Enhanced Visualization View", "MEMORY_CONFIGURATOR.html#autotoc_md55", null ],
        [ "By-passing Sysconfig generated Linker", "MEMORY_CONFIGURATOR.html#autotoc_md56", null ]
      ] ]
    ] ]
];