var group__DRV__UART__MODULE =
[
    [ "uart_sci.h", "uart__sci_8h.html", null ],
    [ "UART_Transaction", "structUART__Transaction.html", [
      [ "buf", "structUART__Transaction.html#a6c4f6bad66a3b2e1ff61e26c7e958686", null ],
      [ "count", "structUART__Transaction.html#a32842a6d05bd3dc31d31a8502da5e190", null ],
      [ "timeout", "structUART__Transaction.html#aa25597b80a7a7980990841ada040b5bd", null ],
      [ "status", "structUART__Transaction.html#a854382b26b213a25665e4176a35b18a5", null ],
      [ "args", "structUART__Transaction.html#a7b69de4428b23b65786efaa8179d412a", null ]
    ] ],
    [ "UART_Params", "structUART__Params.html", [
      [ "baudRate", "structUART__Params.html#afadb98d0a0ef6e17240bab79306e7828", null ],
      [ "dataLength", "structUART__Params.html#a22420c7f62bd4261c8e79d7c6d25c79b", null ],
      [ "stopBits", "structUART__Params.html#abe52b77ce836b3f03e28a5d3cd7f8ad7", null ],
      [ "parityType", "structUART__Params.html#ac57b2c58439c5e5a46d96058deea8e9c", null ],
      [ "readMode", "structUART__Params.html#af54dd52a99d0a545eb9d94afeb282ebe", null ],
      [ "writeMode", "structUART__Params.html#a97ea411b44f489cd71e8d6d17545abf3", null ],
      [ "readCallbackFxn", "structUART__Params.html#a0498c2628245d5a64740a0dcc4ca1e19", null ],
      [ "writeCallbackFxn", "structUART__Params.html#ac3731becebe9c0e1ec0c851a8e6b55d1", null ],
      [ "transferMode", "structUART__Params.html#ac27d4d62e370c74f7fafe7f3e0aede4b", null ],
      [ "intrNum", "structUART__Params.html#ad0ec88fbf87d33c8836f5903506bf912", null ],
      [ "intrPriority", "structUART__Params.html#a40f0461ca0b121a77da6fea0763452b5", null ],
      [ "edmaInst", "structUART__Params.html#a669dd3b713abf7ca8891c726601ea4d4", null ],
      [ "rxEvtNum", "structUART__Params.html#aaa2f0697f67ccc8d2e48404256e660be", null ],
      [ "txEvtNum", "structUART__Params.html#ad87627573bac5ff0cd3d9560886aa952", null ]
    ] ],
    [ "UART_Attrs", "structUART__Attrs.html", [
      [ "baseAddr", "structUART__Attrs.html#a6cf34c96f863170dc70541414801b9e8", null ],
      [ "inputClkFreq", "structUART__Attrs.html#a5dafb0b841636fef060a29b5f8c68ce7", null ]
    ] ],
    [ "UART_EdmaParams", "structUART__EdmaParams.html", [
      [ "edmaTcc", "structUART__EdmaParams.html#affd052c9e9d1bee82a7348cb17a536d4", null ],
      [ "edmaChId", "structUART__EdmaParams.html#ab695501d561e65509eb494ec061e16f4", null ],
      [ "edmaParam", "structUART__EdmaParams.html#a251736a23c1c4bad4236bd6c0fb90214", null ],
      [ "edmaRegionId", "structUART__EdmaParams.html#aab24e0d69b24dcacc9bfc347ad5a771e", null ],
      [ "edmaBaseAddr", "structUART__EdmaParams.html#a53b34176193881511e84f9f65a5e86af", null ],
      [ "isIntEnabled", "structUART__EdmaParams.html#ab6faed4005ac610adee24075c1282b6b", null ],
      [ "edmaIntrObj", "structUART__EdmaParams.html#a475b857386e7c81dce70eafe34941fe2", null ]
    ] ],
    [ "UART_Object", "structUART__Object.html", [
      [ "handle", "structUART__Object.html#a1d1b7bd8bc1d98a103821ade3cec4323", null ],
      [ "prms", "structUART__Object.html#aeed454017a0f240768376b3697fd2a66", null ],
      [ "writeBuf", "structUART__Object.html#aed77f35f682eae3465443de0a91cab7f", null ],
      [ "writeCount", "structUART__Object.html#a5929c46fa8856ff890f1723ca5208770", null ],
      [ "writeSizeRemaining", "structUART__Object.html#a8ad77ab3484772cc67f4837a217d3f0b", null ],
      [ "readBuf", "structUART__Object.html#a3ee538048b955dc61796c93d9d9c9025", null ],
      [ "readCount", "structUART__Object.html#a65a97390c883c377ebe2a2287e5336d2", null ],
      [ "readSizeRemaining", "structUART__Object.html#a4706c02fe2439395349ae11e79a060a1", null ],
      [ "rxTimeoutCnt", "structUART__Object.html#a7f0c9ff202a6b1cdfc7f731c82b9e638", null ],
      [ "readErrorCnt", "structUART__Object.html#a04fe1ef9531eb6305a7d2911591077e9", null ],
      [ "readTrans", "structUART__Object.html#a07c47521b7a62aba0ed657e4237b7a66", null ],
      [ "writeTrans", "structUART__Object.html#ab227f958df8c3d9c1248eb738cd95b2b", null ],
      [ "isOpen", "structUART__Object.html#a766fd9d42ac0da5fb95ddfdc3c30b2df", null ],
      [ "lock", "structUART__Object.html#a28b60749aa76e0b4c8f4c74263a6e2ac", null ],
      [ "lockObj", "structUART__Object.html#a4eff638569bc7329a88a675f9c2f359d", null ],
      [ "readTransferSem", "structUART__Object.html#a0b3a7fd44fa75567107925061391c27e", null ],
      [ "readTransferSemObj", "structUART__Object.html#a4b0a61eae984fd48596674767e967b57", null ],
      [ "writeTransferSem", "structUART__Object.html#a8878d79830b757da1a4767768c02477d", null ],
      [ "writeTransferSemObj", "structUART__Object.html#ade5cb0808f6655394a15814663d6d13b", null ],
      [ "hwiHandle", "structUART__Object.html#a4deeac1031030f1b7e76c4943accbb3e", null ],
      [ "hwiObj", "structUART__Object.html#a080a1feda381a06023ffcfc00e5ecf98", null ],
      [ "rxEdmaParams", "structUART__Object.html#ac41cc2ef5fb8f23f72dfd19452829cff", null ],
      [ "txEdmaParams", "structUART__Object.html#a25bb514de897a45076b7512bb8474cdb", null ],
      [ "uartEdmaHandle", "structUART__Object.html#a38062ddb991af097a76e3f8588dd25a4", null ],
      [ "pSCIRegs", "structUART__Object.html#a8775ce4245523a4f8ee9bb3bed837bd7", null ],
      [ "shiftJustification", "structUART__Object.html#adc66e6a25f6037636d6bae5d92b42d91", null ]
    ] ],
    [ "UART_Config", "structUART__Config.html", [
      [ "attrs", "structUART__Config.html#af0fb8720eda80ff8367baa6b343bbe90", null ],
      [ "object", "structUART__Config.html#ad1f3c2f4bb26260bce455d0bc6e2fa93", null ]
    ] ],
    [ "UART_TRANSFER_STATUS_SUCCESS", "group__DRV__UART__MODULE.html#gae17e233f9fa3c0076f5d252a6c4cc5da", null ],
    [ "UART_TRANSFER_STATUS_TIMEOUT", "group__DRV__UART__MODULE.html#ga9c837eefb601b966f6c282bbb0d59da6", null ],
    [ "UART_TRANSFER_STATUS_ERROR_BI", "group__DRV__UART__MODULE.html#ga90ae75c44cfab76c12503eb3a392a65e", null ],
    [ "UART_TRANSFER_STATUS_ERROR_FE", "group__DRV__UART__MODULE.html#ga0f0b2d58d0f554b42dceeb97fbdd5445", null ],
    [ "UART_TRANSFER_STATUS_ERROR_PE", "group__DRV__UART__MODULE.html#gaa0c5fd1cd1203e678d2b68c9c1e83ad5", null ],
    [ "UART_TRANSFER_STATUS_ERROR_OE", "group__DRV__UART__MODULE.html#ga837d4a507fe0e8ed4c9640a41c7a203a", null ],
    [ "UART_TRANSFER_STATUS_CANCELLED", "group__DRV__UART__MODULE.html#ga84d87c6b7395303eb9b029cf99d33b8a", null ],
    [ "UART_TRANSFER_STATUS_STARTED", "group__DRV__UART__MODULE.html#gabb4427cf28c3a56e93f0758a12f74bf5", null ],
    [ "UART_TRANSFER_STATUS_READ_TIMEOUT", "group__DRV__UART__MODULE.html#ga053262ee500756f4e6a4be2dff3aae5a", null ],
    [ "UART_TRANSFER_STATUS_ERROR_INUSE", "group__DRV__UART__MODULE.html#ga4492aabe347b0d6ca0d60d46a63b77f2", null ],
    [ "UART_TRANSFER_STATUS_ERROR_OTH", "group__DRV__UART__MODULE.html#ga7691ab468d220b5721c9dbe5c3128c57", null ],
    [ "UART_TRANSFER_MODE_BLOCKING", "group__DRV__UART__MODULE.html#gac73b4f02e49c64212df7901ae88a7dfe", null ],
    [ "UART_TRANSFER_MODE_CALLBACK", "group__DRV__UART__MODULE.html#gab814304e7982005ad6669e089837bf84", null ],
    [ "UART_LEN_1", "group__DRV__UART__MODULE.html#ga1d99c99ee1f132329871b037a86f1b1b", null ],
    [ "UART_LEN_2", "group__DRV__UART__MODULE.html#ga8acfef5843a415ab558f0a658b22f5b5", null ],
    [ "UART_LEN_3", "group__DRV__UART__MODULE.html#ga08d8051f0d06f2ca9cd8916f86aa723e", null ],
    [ "UART_LEN_4", "group__DRV__UART__MODULE.html#ga1223aa82d82ed0b3608b71938c57384b", null ],
    [ "UART_LEN_5", "group__DRV__UART__MODULE.html#ga343792d466173c9e44aafac52f351e6b", null ],
    [ "UART_LEN_6", "group__DRV__UART__MODULE.html#gab57bc53659bd38ac338181e3346f1816", null ],
    [ "UART_LEN_7", "group__DRV__UART__MODULE.html#gaee3badf0e813d8e18c31361d875ae5b6", null ],
    [ "UART_LEN_8", "group__DRV__UART__MODULE.html#gabd78e478b1ec04323ccacdcd8bf74b65", null ],
    [ "UART_STOPBITS_1", "group__DRV__UART__MODULE.html#ga7cf97e555292d574de8abc596ba0e2ce", null ],
    [ "UART_STOPBITS_2", "group__DRV__UART__MODULE.html#ga91616523380f7450aac6cb7e17f0c0f2", null ],
    [ "UART_PARITY_NONE", "group__DRV__UART__MODULE.html#ga270dea6e1a92dd83fe58802450bdd60c", null ],
    [ "UART_PARITY_ODD", "group__DRV__UART__MODULE.html#ga229615e64964f68f7a856ea6ffea359e", null ],
    [ "UART_PARITY_EVEN", "group__DRV__UART__MODULE.html#ga063b14ac42ef9e8f4246c17a586b14eb", null ],
    [ "UART_CONFIG_MODE_POLLED", "group__DRV__UART__MODULE.html#ga6b452a033fa3d008f5e3796ddcdfa5d6", null ],
    [ "UART_CONFIG_MODE_INTERRUPT", "group__DRV__UART__MODULE.html#gaac0d85e979f8937dfbc60e63a1c5be7e", null ],
    [ "UART_CONFIG_MODE_USER_INTR", "group__DRV__UART__MODULE.html#ga536b253739668e26a2c30df94cc8d6c5", null ],
    [ "UART_CONFIG_MODE_DMA", "group__DRV__UART__MODULE.html#gab9b0551b7c13161a9b2fe50074dd5da8", null ],
    [ "UART_Handle", "group__DRV__UART__MODULE.html#ga1daace75c81c26cd9ec7be4ac73525f1", null ],
    [ "UART_CallbackFxn", "group__DRV__UART__MODULE.html#gaaf1b837ab338b999e5338652d2238987", null ],
    [ "UART_init", "group__DRV__UART__MODULE.html#gab60a36f7295d704926120d22f806dcd1", null ],
    [ "UART_deinit", "group__DRV__UART__MODULE.html#gaf62535cad4a810b92a9061eb66b510e3", null ],
    [ "UART_open", "group__DRV__UART__MODULE.html#gab540e9ef2a649eeff29085cfa653d097", null ],
    [ "UART_close", "group__DRV__UART__MODULE.html#ga6b49b65f3db709c408dc4db23a68895d", null ],
    [ "UART_write", "group__DRV__UART__MODULE.html#ga10c9465c727e535023d9097b8b842bf9", null ],
    [ "UART_read", "group__DRV__UART__MODULE.html#gab0f66688faa39bad28c36465ac88c538", null ],
    [ "UART_writeCancel", "group__DRV__UART__MODULE.html#gae764632dba6d91797d2c8b3e36e5f390", null ],
    [ "UART_readCancel", "group__DRV__UART__MODULE.html#gab1c86d9c5ca35a6cab998fb82368519b", null ],
    [ "UART_getHandle", "group__DRV__UART__MODULE.html#ga4614c6bfcc406c4789c8afce591b576c", null ],
    [ "UART_flushTxFifo", "group__DRV__UART__MODULE.html#ga990b553e676d01bd31ac333d04614ce6", null ],
    [ "UART_Params_init", "group__DRV__UART__MODULE.html#ga811065c407cbf7b7553140a6d91887fc", null ],
    [ "UART_Transaction_init", "group__DRV__UART__MODULE.html#ga07908a73787a9ef3e8356c51524b8c44", null ],
    [ "gUartConfig", "group__DRV__UART__MODULE.html#ga9a7e9de6704fda83c121519dbbdbed03", null ],
    [ "gUartConfigNum", "group__DRV__UART__MODULE.html#gae6b0c35d6b7ccee8734f4bed8b85fc4c", null ]
];